<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-Hetzer</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/japan-Hetzer_GuP</bigIconPath>
		<blitzModelPath>Tanks/Japan/Hetzer_GuP.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/japan-G09_Hetzer_GuP.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<driver/>
		<gunner/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>42</forward>
		<backward>11</backward>
	</speedLimits>
	<invisibility>
		<camouflageNetBonus>0.15</camouflageNetBonus>
		</invisibility>
	<repairCost>4.75</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
	</effects>
	<camouflage>
		<priceFactor>0.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/japan/G09_Hetzer/Hetzer_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>39.965443</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.264499 -2.375144 -0.279094</min>
				<max>1.264499 2.299078 1.193502</max>
			</bbox>
			<points>
				<normal>0.000007 -0.062418 -0.730030</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/german/G09_Hetzer/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G09_Hetzer/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G09_Hetzer/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 32.00 0.38 1.00 0.05 0.29</pitchParams>
			<rollParams>1.00 0.26 32.00 0.38 1.00 0.05 0.29</rollParams>
			<sensitivityToImpulse>0.7</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.345206 0.705394 1.3681</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/german/G09_Hetzer/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>60</armor_1>
			<armor_2>60</armor_2>
			<armor_3>20</armor_3>
			<armor_4>8</armor_4>
			<armor_5>8</armor_5>
			<armor_6>8</armor_6>
			<armor_7>20</armor_7>
			<armor_8>0</armor_8>
			<armor_9>40</armor_9>
			<armor_10>8</armor_10>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>11600</weight>
		<maxHealth>352</maxHealth>
		<ammoBayHealth>
			<maxHealth>125</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.486654 0.801169 1.82527</rayStart>
				<rayEnd>-0.486654 0.453466 1.62752</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.3</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<player>
				<rayStart>1.13585 0.941984 0.580543</rayStart>
				<rayEnd>0.839748 0.673058 0.580543</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.3</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>-1.13603 0.941793 0.638343</rayStart>
				<rayEnd>-0.839922 0.672864 0.638343</rayEnd>
				<rayUp>-0.0048435 0.994667 0.103025</rayUp>
				<size>0.78</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Hetzer_GuP_Ausf_A>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.227761 -2.388372 0.018715</min>
					<max>1.227761 2.297888 1.161015</max>
				</bbox>
				<points>
					<normal>0.000000 -0.026151 -0.001760</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#japan_vehicles:Hetzer_GuP_Ausf_A</userString>
			<description>#japan_vehicles:Hetzer_GuP_Ausf_A_descr</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G09_Hetzer/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G09_Hetzer/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G09_Hetzer/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>smallTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.4 0.34</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.16</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.425</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.425</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.35</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.105</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L2</name>
					<radius>0.31</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.35</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.105</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R2</name>
					<radius>0.31</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L2</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.7291 0.0635</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G09_Hetzer/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>1.06156 1.38262</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>2500</weight>
			<maxLoad>18500</maxLoad>
			<terrainResistance>1.1 1.5 1.8</terrainResistance>
			<brakeForce>33000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>40</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>0.5</repairCost>
			</Hetzer_GuP_Ausf_A>
	</chassis>
	<turrets0>
		<Hetzer_GuP_0>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>0.0 0.0 0.0</min>
					<max>0.0 0.0 0.0</max>
				</bbox>
				<points>
					<normal>0.000000 0.000000 0.000000</normal>
				</points>
			</blitz>
			<userString>#japan_vehicles:Hetzer_GuP_0</userString>
			<description>#japan_vehicles:Hetzer_GuP_0_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/german/G09_Hetzer/normal/lod0/turret_01.model</undamaged>
				<destroyed>vehicles/german/G09_Hetzer/normal/lod0/turret_01.model</destroyed>
				<exploded>vehicles/german/G09_Hetzer/normal/lod0/turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G09_Hetzer/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-5 15</yawLimits>
			<gunPosition>0.000000 0.000000 0.000000</gunPosition>
			<armor>
				<armor_1>40</armor_1>
				<armor_2>40</armor_2>
				<armor_3>40</armor_3>
				<armor_4>40</armor_4>
				<armor_5>40</armor_5>
				<armor_6>0</armor_6>
				<armor_7>0</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<weight>0</weight>
			<maxHealth>88</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>210</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_PaK_39_L48>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.328503 -0.433761 -0.205074</min>
							<max>0.328488 2.498620 0.371147</max>
						</bbox>
						<points>
							<normal>-0.348612 -1.443697 -1.441936</normal>
						</points>
					</blitz>
					<reloadTime>9</reloadTime>
					<models>
						<undamaged>vehicles/german/G09_Hetzer/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/german/G09_Hetzer/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/german/G09_Hetzer/normal/lod0/Gun_04.model</exploded>
					</models>
					<maxAmmo>40</maxAmmo>
					<pitchLimits>-15 8</pitchLimits>
					<hitTester>
						<collisionModel>vehicles/german/G09_Hetzer/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<aimingTime>1.7</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_75mm_PaK_39_L48>
			</guns>
			<emblemSlots/>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Hetzer_GuP_0>
	</turrets0>
	<engines>
		<Tatra_V-103>shared</Tatra_V-103>
	</engines>
	<fuelTanks>
		<Medium>shared</Medium>
	</fuelTanks>
	<radios>
		<FuG37>shared</FuG37>
	</radios>
</root>
